Subject: [Fictionary] GIUBO is a go

From: Pierre Abbat <[email-masked]>
Date: Mon, 25 Sep 2023 20:10:03 -0400

I lost 2 kg fast, and will gain it back slow. They still fast in California, 
but I'm in North Carolina, and I just drank some apple juice.

No one's claimed to know the word, and one has sent a def, so "giubo" is the 
word. Please submit defs by the end of September or the middle of Tishrei.

Pierre
-- 
sei do'anai mi'a djuno puze'e noroi nalselganse srera